﻿@charset "utf-8";
/* CSS Document */
body { font: 14px/1.4 "Microsoft Yahei", helvetica, Arial; color: #333; background-color: #181818; color: #fff; }
/*Webkit,Opera9.5+,Ie9+*/
::selection { background: #2355a5; color: #fff; }
/*Mozilla Firefox*/
::-moz-selection {
 background:#2355a5;
 color:#fff;
}
body, header, footer, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, pre, form, fieldset, input, textarea, p, blockquote, th, td { padding: 0; margin: 0; }
i, b { font-style: normal; font-weight: normal }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: none; }
legend { display: none }
address, caption, cite, code, dfn, em, th, var, i { font-weight: normal; font-style: normal; }
ol, ul { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
q:before, q:after { content: "" }
a { text-decoration: none; color: #333; }
/*a:active{ background:none;}*/
a:hover { text-decoration: none }
a:hover { color: #2355a5; }
abbr, acronym { border: 0; }
.less12px { -webkit-text-size-adjust: none; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block }
* html .clearfix { height: 1%; }
.clearfix { display: block }
.tul, .tul:hover { text-decoration: underline; }
input[type="checkbox"], input[type="radio"] { margin-left: 5px; margin-right: 5px; }
input, img, textarea, button { outline: none; vertical-align: middle; font: 14px heebo, helvetica, Arial; }
a, img { -webkit-transition: .5s; transition: .5s; outline: none; }
.t2 { text-indent: 2em; }
input[type='text'], input[type='submit'] { -webkit-appearance: none; }
::-webkit-input-placeholder {
 color: #999;
}
@font-face { font-family: "iconfont"; src: url('font/iconfont.eot'); /* IE9 */ src: url('font/iconfont.eot') format('embedded-opentype'), /* IE6-IE8 */ url('data:application/x-font-woff2;') format('woff2'), url('font/iconfont.woff') format('woff'), url('font/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */ url('font/iconfont.svg') format('svg'); /* iOS 4.1- */ }
.iconfont, .social-share-icon { font-family: "iconfont" !important; font-size: 1rem; font-style: normal; -webkit-font-smoothing: antialiased; -webkit-text-stroke-width: 0.2px; -moz-osx-font-smoothing: grayscale; }
.icon-search:before { content: '\e601'; }
.icon-menu:before { content: '\e64c'; }
.icon-right:before { content: '\e615'; }
.icon-down:before { content: '\e63b'; }
.on .icon-down:before { content: '\e607'; }
.navClose .icon-menu:before { content: '\e602'; }
.icon-more:before { content: '\e62b'; }
.icon-tel:before { content: '\e6ef'; }
.icon-wechat:before { content: '\e604'; }
.icon-wechat2:before { content: '\e63d'; }
.icon-blList:before { content: '\e613'; }
.icon-black:before { content: '\e612'; }
.caseMenu .icon-more:before { content: '\e69b'; }
.icon-tel2:before { content: '\e678'; }
.btn-box { padding-top: 18px; text-align: center; }
.btn-defaul { background-color: rgba(255,255,255,0.2); border: 1px solid #7b7b7b; display: inline-block; font-size: 0.8rem; line-height: 32px; padding: 0 15px; text-align: center; color: #666; cursor: pointer; text-transform: uppercase; }
.btn-defaul .icon-right { margin-left: 5px; }
.wrap { width: 100%; position: relative; z-index: 10; overflow: hidden; }
.content { padding-left: 3%; padding-right: 3%; }
.header { position: fixed; top: 0; left: 0; width: 100%; z-index: 100; }
.header { width: 100%; z-index: 100; }
.header.fixed { background-color: #fff; position: fixed; width: 100%; left: 0; top: 0; }
.logo { height: 2.4rem; }
.logo a { height: 100%; display: block; }
.logo img { display: block; height: 100%; }
.nav li>a { }
.topSearch .filTxt { border: 1px solid #eee; }
.topSearch .searchBtn { border: none; }
.swiper-banner { width: 100%; position: relative; }
.swiper-banner .swiper-slide { }
.swiper-banner .swiper-slide img { display: block; width: 100%; }
.swiper-banner .swiper-pagination { bottom: 30px; left: 20px; }
.swiper-banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 12px; }
.hmBanner { width: 94%; margin: 0 auto; position: relative; }
.hmBanner img { display: block; width: 100%; }
.hmBanner .focuse { position: absolute; left: 2%; bottom: 5%; z-index: 10; }
.hmBanner .focuse span { float: left; border-radius: 0; margin-right: 6px; width: 4px; height: 14px; opacity: 0.5; background-color: #fff; transition: all 0.5s; }
.hmBanner .focuse .on { position: relative; top: -6px; background-color: #fff; height: 20px; opacity: 1; }
.hmBanner .focuse.on { }
/*footer*/
.btnBlack { position: fixed; z-index: 1000; right: 1%; bottom: 5%; width: 2rem; padding: 4px; border: 1px solid #fff; }
.btnBlack a { display: block; }
.btnBlack img { display: block; width: 100%; }
.footer { background: #141414; border-top: 1px solid #666; color: #fff; position: relative; z-index: 100; overflow: inherit; padding: 1.5rem 0 0; line-height: 1.6; }
.footer { padding-bottom: 15px; line-height: 2; }
.otherLink { padding-bottom: 20px; margin-top: 20px; }
.otherLink .item { position: relative; float: left; margin-right: 20px; }
.otherLink .iconHv { display: block; width: 40px; height: 40px; border-radius: 50%; text-align: center; line-height: 40px; background-color: #8f8f8f; color: #333; }
.otherLink .hideImg { display: none; position: absolute; width: 101px; height: 101px; top: -120px; left: 50%; margin-left: -50px; }
.otherLink .iconfont { font-size: 26px; }
.otherLink .hideImg:before { content: ""; position: absolute; bottom: 0; width: 0; height: 0; border: 5px solid transparent; border-top-color: #fff; margin-bottom: -8px; left: 46px; }
.ftTel { font-size: 1.3rem; line-height: 2rem; }
.ftLogo { height: 2.6rem; margin-bottom: 15px; }
.ftLogo img { display: block; height: 100%; }
.copyRight { background-color: #0a0a0a; text-align: center; padding-top: 0.8rem; padding-bottom: 5px; color: #4b4b4b; }
.copyRight a { color: #4b4b4b; }
.ftNav { margin-top: 15px; }
.ftNav li { display: inline-block; width: 24%; }
.ftNav a { color: #fff; }
/* home */
.homeServe { padding: 10px 0; background-color: #141414; }
.homeServe .serTitle { display: none; position: absolute; left: 0; top: 50%; margin-top: -20px; color: #fff; line-height: 40px; font-size: 20px; }
.swpSwrver { overflow: hidden; }
.swpSwrver .swiper-slide a { display: block; }
.swpSwrver .swiper-slide img { display: block; width: 100%; opacity: 0.7; }
.swpSwrver .swiper-slide:hover img { opacity: 1; transform: none; }
.fullNext { display: none; }
.aboutHome { position: relative; padding: 1rem 0 0; padding-top: 0; background-color: #141414; color: #fff; }
.aboutHome .detail { color: #fff; }
.aboutHome .top { margin-bottom: 1rem; overflow: hidden; font-size: 1.4rem; font-weight: bold; line-height: 1; text-transform: uppercase; }
.aboutHome .top .right { float: right; color: #bf540d; }
.aboutHome .top .title { }
.aboutHome .more { padding: 5% 0; border-bottom: 1px solid #7a7a7a; }
.aboutHome a { color: #fff; }
.aboutHome .content { padding: 5% 3%; width: 90%; margin: 0 auto; background-color: #303032; background: linear-gradient(to bottom, #303032, #0b0a0b); }
.classHome { position: relative; }
.classHome .main { left: 4%; top: 50%; transform: translateY(-50%); position: absolute; z-index: 10; color: #fff; }
.classHome .bgPic { overflow: hidden; }
.classHome .bgPic img { position: relative; display: block; width: 160%; left: -80%; }
.classHome .title { margin-bottom: 4%; font-size: 1.1rem; text-transform: uppercase; color: #fff; line-height: 1.3; }
.classHome .title .eg { font-size: 1.6rem; color: #4c4c4c; font-weight: bold; }
.classHome .txt { max-width: 715px; line-height: 32px; height: 64px; overflow: hidden; }
.classHome .btn-box { text-align: left; }
.classHome .btn-defaul { color: #fff; }
.classHome2 .main { left: auto; right: 4%; text-align: right; }
.classHome.classHome2 .btn-box { text-align: right; }
.classHome:hover .btn-defaul { background-color: #fff; color: #333; }
.title01 { }
.title01 { margin-bottom: 4%; font-size: 1.1rem; text-transform: uppercase; color: #fff; line-height: 1.2; }
.title01 .eg { font-size: 1.4rem; color: #4c4c4c; font-weight: bold; }
.caseHome { padding: 1.2rem 0; background-color: #2c2c2c; }
.caseHome .swiper-slide { width: 80px; text-align: center; }
.caseHome .swiper-slide a { color: #fff; }
.caseSwpMenu { margin-bottom: 2.5rem; float: right; width: 210px; position: relative; margin-top: -3.5rem; text-align: right; }
.caseSwpMenu:after { position: absolute; content: ""; bottom: -20px; left: 0; width: 200%; height: 1px; background-color: #7a7a7a; }
.caseSwpMenu .swiper-slide-thumb-active:after { content: ''; position: absolute; left: 0; bottom: -20px; width: 100%; height: 1px; background-color: #fff; }
.caseHome .content { overflow: visible; }
.teamHome { padding-bottom: 5%; }
.teamHome .title01 .more { }
.teamHome { padding-top: 5%; }
.teamHome .honorSwiper .swiper-button-next:after, .teamHome .honorSwiper .swiper-button-prev:after { color: #fff; }
.caseLiSwp { }
.caseLiSwp .swiper-slide img { display: block; width: 100%; }
.caseSwpMenu .swiper-button-next, .caseSwpMenu .swiper-button-prev { display: none; }
.newsHome { padding: 1.2rem 0 0; background-color: #2c2c2c; }
.title01 .more { position: relative; margin-top: 0.5rem; float: right; font-size: 0.75rem; color: #fff; }
.newsLiHome { }
.newsLiHome li { padding: 5% 3%; color: #fff; line-height: 1.8; }
.newsLiHome li a { color: #fff; }
.newsLiHome .pic { padding: 0; display: block; }
.newsLiHome .pic img { width: 100%; display: block; }
.newsLiHome li:nth-child(2) { background-color: #1a1d24; }
.newsLiHome li:nth-child(3) { background-color: #292e32; }
.newsLiHome li:nth-child(4) { background-color: #000000; }
.newsLiHome .timer { margin-top: 10px; color: #999; }
.newsLiHome .btn-box { text-align: left; }
.newsLiHome .name a { /*font-size: 1rem;*/ }
.newsLiHome li .txt { margin-top: 10px; height: 52px; overflow: hidden; font-size: 14px; }
.hmBrand { padding: 1.3rem 0; background-color: #141414; }
.swpBrand { overflow: hidden; height: 210px; }
.swpBrand .swiper-slide { text-align: center; height: calc((100% - 10px) / 5) !important; display: flex; justify-content: center; align-items: center; }
.swpBrand .swiper-slide img { display: block; width: 100%; }
/*page*/
.pic { overflow: hidden; display: block; }
.pic img { display: block; width: 100%; }
.pic:hover img { transform: scale(1.06, 1.06); transition: all 1.2s; }
.pager { clear: both; padding: 10px 0 15px; text-align: center; font-size: 0; }
.pager a:hover { text-decoration: none; color: #fff; }
.pager span, .pager a { display: inline-block; color: #888; width: 40px; height: 40px; line-height: 40px; text-align: center; font-size: 14px; }
.pager .noPage { display: inline-block; padding: 0px 12px; height: 26px; line-height: 26px; text-align: center; color: #a4a4a4; }
.pager .page-input, .pager .btnPage { display: none; }
.dtlHead { border-bottom: 1px solid #7a7a7a; padding-bottom: 1rem; margin-bottom: 1.2rem; }
.dtlHead .title { margin-bottom: 0.8rem; font-size: 1.2rem; font-weight: bold; }
.dtlHead .other { font-size: 0.85rem; color: #999; }
.dtlHead .other span { margin-right: 0.5rem; }
.detail { color: #b5b5b5; line-height: 2; }
.detail p {/* margin-bottom: 1rem; */ }
.detail img { margin: 1rem auto; display: block; width: auto; max-width: 100%; }
.detailBox { }
.detailBox .detail p {/* margin-bottom: 0.6rem; */ }
.detailBox .detail img { width: auto; max-width: 100%; margin-left: auto; margin-right: auto; }
.dtlPage { margin-top: 1rem; padding: 0.8rem 0; border-top: 1px solid #7a7a7a; color: #fff; }
.dtlPage a { line-height: 28px; color: #fff; }
.dtlPage p { margin-bottom: 8px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.dtlPage p:hover a, .dtlPage .blackList { }
.jobsDetail { padding: 30px 50px; }
/* page */
.pageBanner { }
.pageBanner img { display: block; width: 100%; }
.aboutWrap1 { padding-top: 1rem; }
.abtTitle { line-height: 1; padding-top: 5%; text-transform: uppercase; font-size: 1.4rem; }
.abtTitle .eg { font-size: 2rem; color: #303030; font-weight: bold; }
.abtTitle .title { position: relative; z-index: 5; top: -1rem; }
.abtTitle.mt0 { padding-top: 0; }
.detail .txt { margin-bottom: 15px; color: #fff; }
.strSwiper { overflow: hidden; }
.strSwiper .pic { display: block; }
.strSwiper .pic img { display: block; width: 100%; }
.strSwiper .main { line-height: 2; }
.strSwiper .main .date { font-size: 2rem; line-height: 1.8; }
.strSwpMenu { padding: 0 15px; position: relative; margin-top: 15px; padding-top: 30px; overflow: hidden; }
.strSwpMenu:before { content: ""; position: absolute; top: 12px; left: 3%; width: 94%; height: 1px; background-color: #a2a2a2; }
.strSwpMenu .swiper-slide { position: relative; text-align: center; color: #a2a2a2; }
.strSwpMenu .swiper-slide:before { content: ""; position: absolute; background-color: #a2a2a2; width: 10px; height: 10px; left: 50%; margin-left: -5px; top: -23px; border-radius: 50%; }
.strSwpMenu .swiper-slide-thumb-active { color: #fff; }
.strSwpMenu .swiper-slide-thumb-active:before { border: 2px solid #fff; background-color: #181818; margin-left: -7px; top: -25px; }
.strSwpMenu .swiper-button-next:after, .strSwpMenu .swiper-button-prev:after { font-size: 20px; color: #fff; font-weight: bold; }
.strSwpMenu .swiper-button-next { right: 0; top: 25%; }
.strSwpMenu .swiper-button-prev { left: 0; top: 25%; }
.aboutWrap2 { padding-bottom: 1.5rem; }
.cultreCloum { display: -webkit-flex; display: flex; flex-wrap: wrap; justify-content: space-between; }
.cultreCloum .item { margin-bottom: 1rem; width: 44%; line-height: 2.2; }
.cultreCloum .name { font-size: 1rem; font-weight: bold; }
.cultreCloum .tag { margin-bottom: 10px; background-color: #fff; padding: 5px; color: #333; }
.honorSwiper { position: relative; overflow: hidden; }
.honorSwiper .name { position: absolute; left: 0; right: 0; text-align: center; bottom: 0; padding: 15px 10px; background: rgba(0,0,0,0.5); color: #fff; }
.honorSwiper .swiper-button-next:after, .honorSwiper .swiper-button-prev:after { font-size: 24px; font-weight: bold; color: #181818; }
.abgGood { margin-bottom: 0.5rem; display: -webkit-flex; display: flex; flex-wrap: wrap; justify-content: space-between; }
.abgGood .item { padding: 1rem 0.5rem; margin-bottom: 1px; text-align: center; width: 33.1333%; box-sizing: border-box; background-color: #464646; }
.abgGood img { display: block; margin: 0 auto 10px; width: auto; height: 3rem; }
.servCloum { }
.servCloum .serMenu { margin-bottom: 1rem; overflow: hidden; }
.servCloum li { position: relative; float: left; width: 33.333%; }
.servCloum li a { padding: 5px; color: #5d5d5d; font-size: 1.2rem; line-height: 2; }
.servCloum li:after { content: ""; position: absolute; left: 0; bottom: 0; height: 1px; width: 100%; background-color: #5d5d5d; transition: all 0.4s; }
.servCloum .on a { color: #fff; }
.servCloum .on:after { }
.servTabCon { }
.servTabCon img { display: block; max-width: 100%; }
.pageWrap { padding: 4% 0 0; }
.pageTitle { margin-bottom: 1rem; border-bottom: 1px solid #7a7a7a; padding-bottom: 0.8rem; line-height: 1.6; }
.pageTitle .title { font-size: 1.3rem; }
.pageTitle .txt { font-size: 0.9rem; }
.pageMenu { margin-bottom: 1rem; display: -webkit-flex; display: flex; flex-wrap: wrap; }
.pageMenu li { margin-bottom: 10px; border: 1px solid #999999; box-sizing: border-box; margin-right: 10px; }
.pageMenu li a { padding: 0 10px; display: block; line-height: 32px; color: #999; }
.pageMenu .on a { background-color: #fff; color: #333; }
.teamList { margin: 0 -1%; display: -webkit-flex; display: flex; flex-wrap: wrap; }
.teamList li { position: relative; width: 48%; margin: 0 1%; margin-bottom: 2%; }
.teamList .name { position: absolute; z-index: 10; left: 0; right: 0; bottom: 0; text-align: center; background: rgba(0,0,0,0.5); }
.teamList .name a { display: block; padding: 10px; line-height: 30px; color: #fff; }
.teamList .pic { display: block; padding-bottom: 139%; position: relative; }
.teamList .pic img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.teamDetail { position: relative; padding-left: 35%; background-color: #292929; }
.teamDetail .pic { width: 32%; position: absolute; left: 0; }
.teamDetail .main { padding-bottom: 1rem; line-height: 2; }
.teamDetail .main .txt { margin-top: 1rem; }
.teamDetail .name { font-size: 1.3rem; }
.teamDetail .other { position: relative; }
.teamDetail .other:after { content: ""; display: block; margin-top: 15px; width: 20px; height: 2px; background-color: #fff; position: relative; }
.teamDetail .info { position: absolute; text-transform: uppercase; font-size: 2rem; right: 10px; top: 0; color: #3b3b3b; line-height: 1.2; }
.ruiCase { margin-top: 3%; }
.caseList { display: -webkit-flex; display: flex; justify-content: space-around; flex-wrap: wrap; }
.caseList li { width: 100%; margin: 0 1% 2%; }
.caseList .pic { display: block; padding-bottom: 51%; position: relative; }
.caseList .pic img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.caseList .main { margin-top: 10px; color: #999; font-size: 0.9rem; line-height: 2; }
.caseList .name a { display: block; font-size: 1rem; color: #fff; }
.caseList .name a, .caseList .txt { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.photoList { margin: 0 -1%; display: -webkit-flex; display: flex; flex-wrap: wrap; }
.photoList li { width: 48%; margin: 0 1% 3%; }
.photoList .name a { display: block; overflow: hidden; line-height: 2; text-overflow: ellipsis; white-space: nowrap; color: #fff; text-align: center; }
.photoList .pic { margin-bottom: 10px; display: block; position: relative; padding-bottom: 65%; }
.photoList .pic img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.casePgList { }
.casePgList { margin: 0 -1%; display: -webkit-flex; display: flex; /*justify-content: space-around;*/ flex-wrap: wrap; }
.casePgList li { width: 48%; margin: 0 1% 3%; }
.casePgList .main { text-align: left; }
.casePgList .name a { display: block; overflow: hidden; line-height: 2; text-overflow: ellipsis; white-space: nowrap; color: #fff; }
.casePgList .pic { margin-bottom: 10px; display: block; position: relative; padding-bottom: 51%; }
.casePgList .pic img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.casePgList .txt { color: #999; }
.swpPgCase { }
.swpPgCase .swiper-button-next, .swpPgCase .swiper-button-prev { top: 20%; }
.swpPgCase .swiper-button-next:after, .swpPgCase .swiper-button-prev:after { font-size: 24px; font-weight: bold; color: #fff; }
.swpPgCase .swiper-slide { position: relative; }
.swpPgCase .swiper-slide img { display: block; width: 100%; }
.swpPgCase { }
.swpPgCase .content {/* position: absolute;*/ width: 94%; left: 3%; bottom: 0; /*background: rgba(0,0,0,0.5);*/ padding: 4% 3%; box-sizing: border-box; color: #fff; }
.swpPgCase .main { line-height: 1.8; }
.swpPgCase .top { margin-bottom: 10px; }
.swpPgCase .name { font-size: 1.1rem; }
.pageWrap .newsList { margin-top: 4%; }
.newsList { margin: 0 -1%; display: -webkit-flex; display: flex; /*justify-content: space-around;*/ flex-wrap: wrap; }
.newsList li { margin: 0 1% 3%; }
.newsList .main { padding: 10px; padding-bottom: 0; line-height: 1.8; box-sizing: border-box; border: 1px solid #3b3b3b; border-top: none; text-align: left; }
.newsList .name a { display: block; font-size: 1.1rem; overflow: hidden; line-height: 2; text-overflow: ellipsis; white-space: nowrap; color: #fff; }
.newsList .pic { display: block; position: relative; padding-bottom: 51%; }
.newsList .pic img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.newsList .txt { color: #999; line-height: 30px; height: 60px; overflow: hidden; }
.newsList .other { position: relative; margin: 0 -10px; border-top: 1px solid #3b3b3b; color: #999; margin-top: 10px; padding: 10px; display: -webkit-flex; display: flex; justify-content: space-between; flex-wrap: nowrap; }
.newsList .iconfont { color: #fff; }
.newsList .other:after { content: ""; position: absolute; right: 40px; top: 0; width: 1px; height: 100%; background-color: #3b3b3b; }
.tableBox { margin-top: 4%; overflow-y: hidden; }
.tableJoin { min-width: 500px; width: 100%; border: 1px solid #7a7a7a; }
.tableJoin th, .tableJoin td { border-top: 1px solid #7a7a7a; border-bottom: 1px solid #7a7a7a; line-height: 30px; padding: 10px 5px; text-align: center; }
.tableJoin tbody { }
.tableJoin .hdMain td { text-align: left; }
.tableJoin thead th { border-top: 4px solid #fff; font-weight: bold; }
.tableJoin .first { }
.tableJoin .hdMain { display: none; }
.tableJoin tbody { position: relative; }
.tableJoin tbody:last-child:after { display: none; }
.tableJoin .jobTit:hover, .tableJoin .on { color: #333; background-color: #bcbcbc; }
.hdMain .detail { padding: 0 4%; }
.hdMain .name span { margin-right: 1rem; }
.tableJoin tbody .hdMain.show { display: table-row; }
.tablevJoin tbody .hdMain td { border: none; }
.tableJoin .btn-defaul { margin-top: 15px; border: none; color: #fff; background-color: #232323; }
.map { margin-top: 4%; }
.map img { display: block; width: 100%; }
.contact { }
.contact .item { margin-bottom: 15px; line-height: 1.8; }
.contact .name { color: #fff; font-size: 1rem; }
.contact .txt { color: #b5b5b5; }
.msgFofm { }
.msgFofm .list { margin-bottom: 15px; }
.msgFofm .filTxt { display: block; width: 100%; box-sizing: border-box; height: 42px; background: none; line-height: 32px; padding: 5px 10px; border: 1px solid #7a7a7a; }
.msgFofm textarea.filTxt { line-height: 30px; min-height: 90px; height: auto; }
.msgFofm .btn-defaul { background-color: #fff; color: #333; line-height: 40px; }
.loading { position: relative; width: 100%; height: 100vh; overflow: hidden; }
/*.loading a{ display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; }*/
.loading img { position: absolute; width: 100%; left: 0; top: 50%; height: auto; max-height: 100%; transform: translateY(-50%); }
.multipleColumn { margin-bottom: 3%; overflow: hidden; position: relative; }
.multipleColumn .bd { overflow: hidden; }
.multipleColumn .bd ul { overflow: hidden; zoom: 1; width: 12.5%; float: left; _display: inline; }
.multipleColumn .bd ul li { margin: 1px; float: left; _display: inline; overflow: hidden; text-align: center; }
.multipleColumn .pic { display: block; }
.multipleColumn .pic img { display: block; width: 100%; }
.sideBox { display: none; }
.sideBox .cloum:nth-child(1) { display: none; }
.sideFixed { position: fixed; z-index: 1000; right: 1%; bottom: 3%; }
.sideFixed .menu { }
.sideFixed li { margin-bottom: 2px; position: relative; border-top: none; }
.sideFixed li:first-child { }
.sideFixed li a { display: block; font-size: 14px; padding: 0.5rem; text-align: center; overflow: hidden; box-shadow: 0 0 5px #ddd; border-radius: 6px; background-color: #fff; }
.sideFixed li .iconfont { display: block; font-size: 1.4rem; line-height: 1; color: #bd160d; }
.sideFixed li span { display: none; }
.sideFixed .jsBlack { display: none; }
.sideFixed .hideMain { display: none; position: absolute; right: 3.5rem; top: 0; background-color: #fff; color: #333; }
.sideFixed .wecPic { width: 100px; box-shadow: 0 0 5px #ccc; }
.sideFixed .hideTel { width: 120px; padding: 10px; flex-wrap: nowrap; box-shadow: 0 0 5px #aaa; }
.sideFixed li:hover a { color: #bd160d; }
/*.sideFixed li:hover .iconfont { color: #fff; }*/

/******验证*****/
.Validform_checktip { margin-left: 0; line-height: 32px; height: 32px; overflow: hidden; color: #999; font-size: 12px; overflow: hidden; position: absolute; left: 420px; }
.message-form2 .Validform_checktip { left: 420px; }
.applTable .Validform_checktip { right: 0; left: auto; }
.applTable .Validform_error { background: none; }
.message-form2 li { position: relative; }
.Validform_right { color: #71b83d; padding-left: 0; }
.Validform_wrong { color: red; padding-left: 0; white-space: nowrap; }
.Validform_loading { padding-left: 20px; }
.Validform_error { background-color: #ffe7e7; }
#Validform_msg { color: #7d8289; font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif; width: 280px; -webkit-box-shadow: 2px 2px 3px #aaa; -moz-box-shadow: 2px 2px 3px #aaa; background: #fff; position: absolute; top: 0px; right: 50px; z-index: 99999; display: none; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');
}
#Validform_msg .iframe { position: absolute; left: 0px; top: -1px; z-index: -1; }
#Validform_msg .Validform_title { line-height: 25px; height: 25px; text-align: left; font-weight: bold; padding: 0 8px; color: #fff; position: relative; background-color: #000; }
#Validform_msg a.Validform_close:link, #Validform_msg a.Validform_close:visited { line-height: 22px; position: absolute; right: 8px; top: 0px; color: #fff; text-decoration: none; }
#Validform_msg a.Validform_close:hover { color: #cc0; }
#Validform_msg .Validform_info { padding: 8px; border: 1px solid #000; border-top: none; text-align: left; }
/*搜索页面*/
.searchWrap { padding-bottom: 30px; }
.searchTop { margin-left: auto; margin-right: auto; padding: 60px 0px 20px; }
.searchTop form { position: relative; width: 50%; margin: auto; }
.searchTop .searchWrapQ { text-indent: 20px; padding-right: 46px; width: 100%; background-color: #f6f6f6; border: none; height: 46px; box-shadow: 0 0 8px #bbb; border-radius: 6px; overflow: hidden; box-sizing: border-box; line-height: 46px; transition: all .5s ease; }
.searchTop .searchWrapBtn { position: absolute; z-index: 5; right: 0; top: 0; border-radius: 0 6px 6px 0; padding: 0 15px; height: 46px; line-height: 46px; text-align: center; border: none; background: #065ba8; color: #FFF; cursor: pointer; }
.searchTop .iconfont { font-size: 20px; color: #999; }
.searchTop .searchTit { margin-bottom: 10px; padding: 0px 20px; font-size: 15px; text-align: center; }
.searchTop .searchTit a { margin: 0 5px; }
.searchTop .searchTit .on { font-weight: bold; color: #F00; }
.searchTop .tips { margin-top: 8px; font-size: 14px; text-align: center; }
.searchTop .tips span { color: #F00; }
.searchNo { margin-top: 10px; font-size: 16px; text-align: center; }
.searchNo span { color: #F00; }
.searchList { margin: 0px 5px 20px; }
.searchList li:before { content: ""; position: absolute; left: 0; top: 50%; margin-top: -2px; width: 4px; height: 4px; background-color: #aaa; }
.searchList li { position: relative; padding: 0 10px; line-height: 3.2; border-radius: 4px; transition: all 0.4s; border-bottom: 1px solid #eee; }
.searchList li .timer { position: absolute; right: 10px; top: 0; color: #999; }
.searchList li a { display: block; max-width: 80%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.searchList li:hover { box-shadow: 0 0 3px #ddd; }
@media screen and (min-width: 375px) {
.searchTop form { width: 80%; }
}
@media screen and (min-width:481px) {
html, body { }
.classHome .bgPic img { width: 160%; left: -30%; }
.swpBrand { height: 280px; }
.newsList { margin: 0 -1%; }
.newsList li { width: 48%; }
}
@media (min-width: 640px) {
body { font-size: 16px; }
.classHome .bgPic img { width: 120%; left: -10%; }
.swpBrand { height: 300px; }
.ftNav li { width: 13%; }
.pageMenu { margin-top: 2rem; margin-bottom: 2rem; }
.teamList li { width: 31.333%; }
.caseList li { width: 31.333%; }
.multipleColumn .bd ul li { margin: 2px; }
}
@media (min-width: 768px) {
.swpBrand { height: 340px; }
.abgGood .item { padding-top: 2rem; padding-bottom: 2rem; width: 16%; }
.abgGood .item .txt { max-width: 200px; }
.photoList li { width: 31.333%; margin-bottom: 2%; }
.casePgList li { width: 31.333%; margin-bottom: 2%; }
.newsList li { width: 31.333%; margin-bottom: 2%; }
}
@media (min-width: 862px) {
.swpBrand { height: 360px; }
.cultreCloum .item { width: 23%; margin-bottom: 0; }
}
@media (min-width: 1024px) {
.searchTop form { width: 60%; }
.classHome .bgPic img { width: 100%; left: 0; }
.newsLiHome { position: relative; overflow: hidden; }
.newsLiHome li { padding: 3% 2%; float: left; width: 33%; box-sizing: border-box; }
.newsLiHome .name { font-size: 16px; height: 60px; overflow: hidden; }
.newsLiHome .timer { padding: 10px 0; }
.newsLiHome .btn-box { margin-top: 19%; }
.newsLiHome li:nth-child(2) { position: absolute; left: 33%; top: 0; height: 100%; }
.newsLiHome li:nth-child(3), .newsLiHome li:nth-child(4) { width: 34%; position: absolute; right: 0; top: 0; height: 50%; }
.newsLiHome li:nth-child(4) { top: 50%; }
.swpBrand { height: 400px; }
.teamList li { width: 23%; }
.swpPgCase .swiper-button-prev, .swpPgCase .swiper-button-next { top: 50%; }
.swpPgCase .content { padding: 3%; position: absolute; background: rgba(0,0,0,0.5); }
.swpPgCase .top { line-height: 42px; display: -webkit-flex; display: flex; white-space: nowrap; justify-content: space-between; }
.swpPgCase .top .name { font-size: 20px; }
.multipleColumn .bd ul li { margin: 5px; }
}
@media (max-width: 1179px) {
body { }
html, body { position: relative; }
.header { padding-top: 0.4rem; padding-bottom: 0.4rem; height: 2.4rem; position: fixed; z-index: 1000; top: 0; left: 0; width: 100%; }
.logo { padding: 0.2rem 0; height: 2rem; text-align: left; }
.logo a { display: block; }
.logo img { height: 100%; }
.mainNav { display: none; position: fixed; z-index: 1000; top: 3.2rem; bottom: 0; left: 0; width: 106%; padding: 1rem 6% 4%; overflow-y: scroll; box-sizing: border-box; margin-left: -3%; margin-right: -3%; background-color: #fff; background: rgba(255,255,255,0.96); }
.mainNav.on { display: block; }
.header .topTel { display: none; }
.topSearch { padding: 0.5rem 0; line-height: 2rem; }
.topSearch { padding: 0.5rem 0; line-height: 2rem; }
.topSearch form { position: relative; }
.topSearch .filTxt { text-indent: 16px; height: 2.4rem; line-height: 2.4rem; padding: 0; width: 100%; box-sizing: border-box; }
.topSearch .searchBtn { width: 2.4rem; height: 2.4rem; line-height: 2.4rem; position: absolute; right: 0; top: 0; }
.nav { clear: both; width: 100%; }
.nav>li { padding: 0.6rem 0; border-bottom: 1px solid #ddd; position: relative; line-height: 2.2rem; }
.nav>li>a { font-size: 1.1rem; display: block; color: #333; font-weight: bold; text-transform: uppercase; }
.nav>li .eg { margin-right: 5px; }
.nav .active>a { color: #cf000d; }
.nav .icon-down { display: none; }
.nav li:hover>a, .nav li.active>a { color: #333; }
.fixed .nav li a, .fixed .topSearch .icon-search { color: #333; }
.fixed .logo { background: url("../images/logo2.png") left bottom no-repeat; background-size: auto 2rem; }
.fixed .logo a img { transition: none; visibility: hidden; }
.navToggle { position: absolute; z-index: 10; right: 0; top: 0; width: 3.2rem; height: 3.2rem; line-height: 3.2rem; text-align: center; color: #ccc; }
.navToggle .iconfont { font-size: 1.3rem; }
.nav>li.hide dd { display: none; }
.swiper-banner .swiper-slide { overflow: hidden; }
.swiper-banner .swiper-slide img {/* height: 100%; width: 210%; position: relative; left: -55%;*/ }
.swiper-banner .swiper-button-next, .swiper-banner .swiper-button-prev { }
.swiper-banner .swiper-pagination-bullets { bottom: 10px; }
.swiper-banner .swiper-pagination-bullet { /*width: 8px; height: 8px;*/ }
}
/* PC */
@media (min-width: 1180px) {
.wrap { }
.content { width: 94%; padding-left: 0; padding-right: 0; margin-left: auto; margin-right: auto; font-size: 14px; }
.btn-defaul { line-height: 44px; padding: 0 30px; }
.navToggle { display: none; }
.header .content { position: relative; width: 90%; }
.header { height: 100px; box-shadow: none;/* box-shadow: 0 0 8px #aaa;*/ }
.header.headerfixed { position: fixed; top: 0; left: 0; z-index: 1000; }
.header .logo { position: relative; z-index: 100; padding-top: 13px; float: left; width: 180px; height: 58px; }
.header .logo a { display: block; text-indent: -999em; overflow: hidden; transition: none; }
.header .logo img { transition: none; }
.header.fixed { height: 80px; background: #fff; position: fixed; z-index: 1000; left: 0; top: 0; }
.nav { position: relative; z-index: 10; padding-right: 78px; text-align: right; font-size: 0; line-height: 0; }
.nav:after { content: ""; position: absolute; z-index: 10; right: 94px; top: 40px; width: 1px; height: 20px; background-color: #fff; }
.nav>li { position: relative; font-size: 14px; display: inline-block; vertical-align: top; padding: 0 10px; }
.nav>li>a { position: relative; display: block; height: 80px; min-width: 76px; line-height: 80px; color: #fff; text-align: center; overflow: hidden; text-transform: uppercase; }
.nav>li>a .eg { display: block; position: relative; transition: all 0.4s; }
.nav a:hover> .eg, .nav .active>a .eg { position: absolute; top: -100px; color: #fff; }
.nav li .iconfont { font-size: 12px; margin-left: 4px; }
.topSearch { position: absolute; right: 0; z-index: 100; height: 50px; top: 15px; width: 100px; }
.topSearch .filTxt { position: absolute; top: 0; right: 0; border-radius: 32px; box-shadow: 0 0 8px #bbb; text-indent: 20px; width: 0; height: 50px; line-height: 50px; opacity: 0; transition: .5s; }
.topSearch .fileOn { width: 270px; opacity: 1; }
.topSearch .searchBtn { position: absolute; right: 0; top: 0; width: 50px; border-radius: 50%; text-align: center; height: 50px; background: none; color: #fff; }
.topSearch .fileOn .icon-search, .topSearch:hover .icon-search { color: #333; }
.topSearch .icon-search { font-size: 24px; cursor: pointer; }
.fixed .nav li a, .fixed .topSearch .icon-search { color: #333; }
.fixed .logo { padding-top: 13px; background: url("../images/logo2.png") left bottom no-repeat; }
.fixed .logo a img { visibility: hidden; }
.fixed .nav>li>a { line-height: 80px; height: 80px; }
.fixed .topSearch { top: 15px; }
/* footer */
.footer { padding-bottom: 0; }
.footer .content { padding-top: 25px; padding-bottom: 25px; }
.footer .ftWecaht { padding-top: 50px; float: right; }
.footer .ftWecaht .item { width: 112px; margin-left: 25px; margin-right: 0; }
.footer .ftWecaht img { }
.footer .main { float: left; margin-top: 0; line-height: 36px; }
.footer .ftRight { width: 60%; float: right; text-align: right; }
.otherLink .iconHv { width: 60px; height: 60px; line-height: 60px; }
.otherLink .iconfont { font-size: 36px; }
.ftNav li { width: auto; margin-left: 6%; }
.otherLink { margin-top: 50px; }
.otherLink .item { float: right; margin-right: 0; }
.sideFixed li a { padding: 10px; }
.sideFixed li .iconfont:before { font-size: 24px; }
.ftTel { margin-bottom: 15px; font-size: 32px; }
.ftTel .iconfont { position: relative; top: 2px; font-size: 40px; }
.copyRight { padding: 15px 0; }
.copyRight .content { padding: 0; overflow: hidden; }
.copyRight .cpRight { float: right; }
.copyRight .txt { float: left; }
.friendForm { float: right; }
.friendLink { background: none; border: none; color: #88aadc; line-height: 36px; height: 36px; }
/*banner*/
.swiper-banner { overflow: hidden; position: relative; }
.swiper-banner .swiper-slide { }
.swiper-banner .swiper-slide img { display: block; width: 100%; }
.swiper-banner .swiperFocuse { display: block; }
.swiper-banner .swiper-pagination { left: auto; right: 30px; width: 20px; height: 45%; top: 48%; }
.swiper-banner .swiper-pagination-bullet { background: no-repeat; opacity: 1; width: 12px; height: 12px; border: 1px solid #fff; border-radius: 50%; }
.swiper-banner .swiper-pagination-bullet-active { background-color: #fff; }
.fullNext { display: block; position: absolute; color: #fff; z-index: 100; bottom: 18px; width: 200px; left: 50%; margin-left: -100px; text-align: center; }
.fullNext img { display: block; width: 20px; height: auto; margin: 0 auto 20px; position: relative; top: 0px; animation: myMove 2s infinite; -webkit-animation: myMove 2s infinite; }
.homeServe .content { position: relative; }
.homeServe .serTitle { display: block; }
.swpSwrver { position: relative; margin-left: 110px; }
.homeServe { background: none; position: absolute; z-index: 1000; bottom: 11%; }
.aboutHome { padding-top: 4%; }
.aboutHome .content { background-color: #303032; background: linear-gradient(to right, #303032, #0b0a0b) }
.aboutHome .top { margin-bottom: 35px; font-size: 60px; font-size: 58px; }
.aboutHome .top .right { font-size: 68px; }
.classHome .title { font-size: 38px; line-height: 1.4; }
.classHome .title .eg { font-size: 70px; line-height: 1; margin-bottom: 10px; }
.classHome .main { line-height: 1.8; }
.classHome .main .txt { min-height: 120px; }
.classHome .btn-box { margin-top: 4%; }
.classHome.classHome2 .main .txt { width: 50%; margin-left: 50%; }
.caseHome { padding: 5% 0; background: url("../images/caseBg.jpg") center top no-repeat; background-size: cover; }
.title01 { margin-bottom: 4%; font-size: 38px; }
.title01 .eg { font-size: 68px; margin-bottom: 10px; }
.title01 .more { margin-top: 120px; font-size: 16px; }
.teamHome .title01 .more { margin-top: 80px; }
.teamHome { padding-top: 4%; }
.caseSwpMenu { width: 66%; margin-top: -7.1%; }
.caseSwpMenu .swiper-slide { width: 110px !important; }
.caseSwpMenu a { font-size: 16px; }
.caseSwpMenu .swiper-button-next, .caseSwpMenu .swiper-button-prev { display: block; }
.caseSwpMenu .swiper-button-next:after, .caseSwpMenu .swiper-button-prev:after { font-size: 20px; color: #fff; }
.caseSwpMenu .swiper-button-prev { left: auto; right: 40px; }
.newsHome { padding: 5% 0 0; }
.newsLiHome .timer { padding: 20px 0; }
.hmBrand { padding: 5% 0 2%; background: #141414 url("../images/brandBg.png") top right no-repeat; }
.swpBrand { overflow: hidden; height: 420px; }
.sideBox { display: block; position: fixed; z-index: 100; left: 1%; bottom: 5%; }
.sideBox .cloum { width: 138px; margin-bottom: 2px; padding: 12px; background-color: #bd160d; color: #fff; }
.sideBox .cloum img { display: block; width: 100%; }
.sideBox .top { text-align: center; }
.sideBox .tel { position: relative; padding-left: 24px; }
.sideBox .tel a { display: block; }
.sideBox .tel .iconfont { position: absolute; font-size: 20px; left: -3px; top: 50%; line-height: 30px; margin-top: -15px; }
.sideBox a { color: #fff; }
.sideBox .tit { margin-bottom: 10px; color: #fff; }
.sideFixed li { margin-bottom: 5px; }
.sideFixed li a { min-width: 55px; padding: 6px 5px; }
.sideFixed li .iconfont { margin-bottom: 3px; font-size: 30px; }
.sideFixed li span { display: block; }
.sideFixed .hideMain { right: 85px; }
.sideFixed .wecPic { width: 100px; }
/* page */
.pageBanner { position: relative; width: 100%; }
.pageBanner img { display: block; width: 100%; left: 0; }
.detail { line-height: 2.25; }
.detail p {/* margin-bottom: 25px; */ }
.detail img { margin-bottom: 30px; }
.detail .inTitle { font-size: 30px; line-height: 1.6; margin-bottom: 10px; font-weight: bold; }
.detailBox { padding: 0; }
.dtlHead { padding-bottom: 35px; margin-bottom: 30px; }
.dtlHead .title { margin-bottom: 10px; font-size: 30px; line-height: 1.6; }
.dtlHead .hdBg { padding: 15px; line-height: 30px; position: relative; padding-right: 200px; }
.dtlHead .other { font-size: 16px; color: #bfbfbf; }
.dtlHead .other span { margin-right: 25px; }
.share .name { margin-right: 0; }
.detailBox .detail p {/* margin-bottom: 25px; */ }
.detailBox .detail img { margin-bottom: 25px; margin-top: 5px; }
.dtlPage { padding-top: 30px; margin-top: 50px; overflow: hidden; }
.dtlPage .blackList { padding: 10px 25px; top: 4px; position: relative; z-index: 10; background-color: #444; }
.dtlPage p a { line-height: 36px; }
.dtlPage p { float: left; width: 45%; }
.dtlPage .next { float: right; text-align: right; }
.dtlPage .btnPrev { background-color: #00669c; color: #fff; text-align: center; border-radius: 0; width: 180px; height: 60px; line-height: 60px; display: block; float: right; }
.pager { padding-top: 20px; }
.pager span, .pager a { padding: 0; width: 46px; height: 46px; line-height: 46px; margin: 0 8px; font-size: 16px; }
.pageWrap .whiteBox { border-radius: 20px; padding: 3%; width: 94%; padding-top: 4%; margin-top: -4%; }
.aboutWrap1 { padding-bottom: 50px; background: url("../images/abtBg1.jpg") bottom center no-repeat; padding-top: 40px; }
.abtTitle { padding-top: 5.5%; font-size: 38px; }
.abtTitle .eg { font-size: 78px; }
.abtTitle .title { position: relative; z-index: 5; top: -40px; }
.aboutWrap2 { padding-bottom: 70px; background: url("../images/abtBg.jpg") bottom center no-repeat; }
.strSwiper .pic { float: right; width: 43%; }
.strSwiper .main { width: 50%; }
.strSwiper .main .date { font-size: 78px; }
.strSwpMenu { margin-top: 40px; }
.strSwpMenu .swiper-slide { font-size: 22px; }
.cultreCloum .name { margin-bottom: 10px; }
.cultreCloum .main { line-height: 2.4; }
.abgGood .item { padding-top: 55px; padding-bottom: 55px; border: 1px solid #a4a4a4; line-height: 2; }
.abgGood img { height: 80px; }
.abgGood .pic { display: block; margin-bottom: 35px; }
.servCloum { overflow: hidden; }
.servCloum .serMenu { margin-bottom: 0; width: 43%; float: left; }
.servCloum .servTabCon { float: right; width: 54%; }
.serMenu li { padding: 8% 0 3%; float: none; width: 45%; }
.servCloum .on:after, .servCloum li:hover:after { width: 200%; }
.servTabCon .pic { display: block; padding-bottom: 46%; position: relative; }
.servTabCon .pic img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.pageTitle { padding-bottom: 30px; }
.pageTitle .title { font-size: 40px; }
.pageMenu { margin-top: 40px; margin-bottom: 40px; }
.pageMenu li { margin-bottom: 0; }
.pageMenu li a { padding: 0 25px; line-height: 40px; }
.teamList { margin-right: 0; }
.teamList li { margin-right: 0; width: 24%; margin-bottom: 1%; }
.teamList li .name a { line-height: 30px; }
.teamDetail .pic { width: 30%; top: 50%; transform: translateY(-50%); }
.teamDetail .main { min-height: 450px; padding: 40px 0 80px; }
.teamDetail .main .txt { margin-top: 20px; }
.teamDetail .name { font-size: 38px; }
.teamDetail .info { font-size: 90px; }
.photoList { margin-right: 0; margin-left: -1.33% }
.photoList li { width: 32%; margin-left: 1.33%; margin-right: 0; }
.casePgList { margin-right: 0; margin-left: -1.33%; }
.casePgList li { width: 32%; margin-left: 1.33%; margin-right: 0; }
.swpPgCase .content { padding: 40px; }
.newsList .main { padding: 15px; padding-bottom: 0; }
.newsList .name a { font-size: 20px; }
.newsList .pic { display: block; position: relative; padding-bottom: 51%; }
.newsList .txt { line-height: 33px; height: 66px; }
.newsList .other { margin: 0 -15px; margin-top: 18px; }
.newsList .iconfont { color: #fff; }
.newsList .other:after { content: ""; position: absolute; right: 50px; top: 0; width: 1px; height: 100%; background-color: #3b3b3b; }
.newsList .other .more { width: 30px; text-align: center; }
.zhaoDtl { text-align: center; max-width: 970px; margin: 0 auto 20px; }
.tableJoin th, .tableJoin td { padding: 20px 0; }
.tableJoin .hdMain .detail { padding: 30px 50px; }
.hdMain .name span { margin-right: 8%; }
.tableJoin .btn-defaul { line-height: 46px; }
.contactBox { margin-top: 5%; overflow: hidden; }
.contactBox .contact { float: left; width: 35%; }
.contactBox .message { float: right; width: 63%; }
.msgFofm { display: -webkit-flex; display: flex; justify-content: space-between; flex-wrap: wrap; }
.msgFofm .list { margin-bottom: 20px; width: 49%; }
.msgFofm .list.listL { width: 100%; }
.msgFofm .filTxt { padding-left: 15px; height: 50px; line-height: 40px; }
.msgFofm textarea.filTxt { line-height: 30px; min-height: 190px; }
.msgFofm .btn-defaul { background-color: #fff; color: #333; line-height: 40px; }
.searchTop form { width: 50%; }
}
@media (min-width: 1280px) {
.swpBrand { height: 460px; }
}
@media (min-width: 1440px) {
.wrap { width: 100%; min-width: 1400px; }
.content { width: 1440px; }
.nav>li { padding: 0 10px; }
.aboutHome .content { width: 1440px; }
.aboutHome .more { padding: 4% 0; }
.classHome .main { width: 1440px; right: auto; left: 50%; margin-left: -720px; }
.swpBrand { overflow: hidden; height: 500px; }
.swpPgCase .content { width: 1440px; margin-left: -720px; left: 50%; }
.swpPgCase .top .name { font-size: 34px; }
.swpPgCase .top { margin-bottom: 15px; }
.swpPgCase .txt { line-height: 2; }
}
@media (min-width: 1620px) {
.wrap { width: 100%; }
/* .content{ width: 1520px; }*/
}
@media (min-width: 1920px) {
.content { width: 1440px; }
}
/******动画֤*****/
@keyframes myMove { 0% {
 top: 0px;
}
 50% {
 top: 15px;
}
 100% {
 top: 0px;
}
}
@-webkit-keyframes myMove { 0% {
 top: 0px;
}
 50% {
 top: 15px;
}
 100% {
 top: 0px;
}
}
